RubyGems Navigation menu

currencies-iso4217 0.4.3

Meta gem to not populate global namespace by requiring currencies gem in gemspec.

Versions:

  1. 0.4.3 - April 09, 2019 (5,5 ko)

Dépendances de Runtime (1):

  • currencies >= 0.4.0
  • Dépendances de Development (2):

  • bundler ~> 1.17
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Josef Šimánek

    Total de contrôle SHA 256:

    b1570588c01e1f023e9358ac0152ab68413ff79927a4d53d54e78fa51f346bb0

    Total de téléchargements 606

    Pour cette version 606

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: